/* Feature Style
------------------------------------------------------------- */
.p-feature {
  color: var(--color-black);
  font-family: var(--font-min);
  font-size: 16px;
  font-feature-settings: "palt";
  line-height: 1.6;
  letter-spacing: 0.02em;
  word-break: break-all;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-feature #bread {
  font-family: var(--font-goth);
}
.p-featureTitle {
  text-align: center;
}
.p-featureContent {
  width: 100%;
  max-width: 1180px;
  margin-inline: auto;
  margin-top: 40px;
  padding: 0 var(--layout-gutter) 100px;
  font-size: 16px;
  font-family: var(--font-min);
  font-feature-settings: "palt";
  line-height: 1.6;
  letter-spacing: 0.02em;
  word-break: break-all;
}
.p-featureList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 30px;
  width: 100%;
  margin-inline: auto;
}
.p-featureItem {
  transition: opacity 0.3s ease;
  text-decoration: none;
}
.p-featureItem__image {
  position: relative;
  width: 100%;
  aspect-ratio: 90 / 43;
  line-height: 0;
  overflow: hidden;
}
.p-featureItem__image img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-featureBack {
  margin-top: 80px;
}
.p-featureBack__button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  min-width: 280px;
  margin-inline: auto;
  padding: 12px 50px;
  border: solid 1px var(--color-black);
  border-radius: 3px;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  color: var(--color-white);
  background-color: var(--color-black);
  transition: all 0.3s ease;
}
@media screen and (max-width: 991px) {
  .p-feature #bread {
    display: block;
  }
  .p-featureList {
    gap: 20px 15px;
  }
  .p-featureBack {
    margin-top: 60px;
  }
  .p-featureBack__button {
    width: 80%;
    max-width: 280px;
    min-width: auto;
  }
}
@media screen and (max-width: 767px) {
  .p-featureContent {
    margin-top: 30px;
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 600px) {
  .p-featureList {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
@media (hover: hover) {
  .p-featureItem:hover {
    opacity: 0.6;
  }
  .p-featureBack__button:hover {
    border-color: var(--color-black);
    color: var(--color-black);
    background-color: var(--color-white);
  }
}
